Support » Plugin: Knews Multilingual Newsletters » error updating to version 1.4.4

Viewing 1 replies (of 1 total)
  • Plugin Author creverter

    (@creverter)

    We’re sorry… please, update to 1.4.5 and the bug will be solved.

    Kind regards,
    Carles Reverter

Viewing 1 replies (of 1 total)
  • The topic ‘error updating to version 1.4.4’ is closed to new replies.